Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-30034

Use Apache Hive 2.3 dependency by default

    XMLWordPrintableJSON

    Details

    • Target Version/s:

      Description

      Some correctness issue like SPARK-25193 is fixed by `hive-2.3` only.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                dongjoon Dongjoon Hyun
                Reporter:
                dongjoon Dongjoon Hyun
              • Votes:
                1 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: